#Vietnamese: 	UTF-8:vi // Translated by Tran Tuan <tran.tuan@realgroupware.net> dated 2004-08-31

forum 			= Diễn đàn
settings 			= Sắp xếp
overview 			= Khái Quát
contact 			= Khách hàng
calendar 			= Lịch
calendar2 		= Lịch2
headline 			= Tiêu điểm
todo 			= Việc phải làm
projects 			= Dự án
documents 		= Hồ sơ
news 			= Tin tức
partprog 			= PartProg
wmail 			= Webmail (old)
admin 			= Quản trị
tts 			= Hỗ trợ khách hàng
webmail2 		= Webmail
notes 			= Ghi chú
help 			= Trợ giúp
outboard 			= Vắng mặt
files 			= Tập tin
modules 			= Phân hệ
user_manager 		= Quản lý Người dùng
rights_manager 		= Quản lý Quyền
rights_manager2 		= Quản lý Quyền2
group_manager 		= Quản lý Nhóm
occupation_manager 	= Quản lý Nghề Nghiệp
workplace_manager 	= Quản lý Nơi làm việc
module_manager 		= Quản lý Phân hệ
system_tools 		= Công cụ Hệ thống
manual 			= Sổ tay
log 			= Nhật ký
online 			= Tài nguyên Trực tuyến
project_homepage 		= Trang chủ của Dụ án
download 		= Tải phiên bản mới nhất
feedback 		= Ý kiến
diagnostics 		= Diagnostics
submit_bug 		= Thông báo lỗi
submit_feature 		= Yêu cầu thêm chức năng
submit_support 		= Yêu cầu trợ giúp
submit_patch 		= Submit a Patch
about_us 		= Giới thiệu
about 			= About
logout 			= Thoát
admin2 			= Admin2
phpbb 			= phpBB
useralbum 		= Album người dùng
links			= Liên kết
faq			= Hỏi đáp.
workflow 			= Workflow
tts2 			= Giải quyết sự cố
inventory 			= Inventory
faqfrenzy 		= FAQfrenzy
